/* CSS Document */
body {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
	border: 0px rgb(0,0,0) solid
}
a {
	color: #000;
}
a:hover, a:active, a:focus {
	color: #cd0974;
}
/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */
.okno {
/*{background:#ffffff url(../img/bg-page.jpg) repeat-x left 115px;} */
}
#hlavicka, #ramHI, #ramPI {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#hlavicka {
  border: 0px rgb(0,0,0) solid;
	border-bottom: 2px solid rgb(0,102,0); 
}
#paticka {
  background: rgb(245,245,245) url(none) repeat scroll 0 0;
  border: 0px rgb(0,0,0) solid;
	border-top: 2px solid rgb(0,102,0); 
}    
#patickaS {
  background: rgb(245,245,245) url(none) repeat scroll 0 0;
  border: 0px rgb(0,0,0) solid;
 	border-top: 2px solid rgb(0,102,0);  	
}
#logo {
	display: block;
	position: absolute;
	left: 0px;
	top: 13px;
	margin: 0;
	padding: 0;
	width: 302px;
	height: 73px;
	text-align: center;
	color: #fff;
	font-size: 0.9em;
}
#logo a {
	display: block;
	color: #000;
	text-decoration: none;
}
#logo span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 900px;
	height: 130px;
	background: url(../img/logonew7.jpg) no-repeat left top;	
}
/*hlavicka menu*/
#head ul li a {
	color: #cd0974;
	background: rgb(240,255,208);
}
#head ul li a.active, #head ul li a:hover {
	background: rgb(240,255,144);
}
#head ul li a span {
	background-position: left top;
	background-repeat: no-repeat;
}
#head ul li a:hover span, #head ul li a.active span {
	background-position: right top;
}
#head ul li.item1 a span {
	background-image: url(../img/menu1.jpg);
}
#head ul li.item2 a span {
	background-image: url(../img/menu2.jpg);
}
#head ul li.item3 a span {
	background-image: url(../img/menu3.jpg);
}
#head ul li.item4 a span {
	background-image: url(../img/menu4.jpg);
}
div.text {
	color: #000000;
}
div.text h4 {
	color: #000000;
}
div.text h5 {
	color: #cd0974;
}
.ping {
	color: #cd0974;
}
.blue {
	color: rgb(0,0,153);
}
/* ----------------------------------------------------------------------------------------------------------
Page: index
---------------------------------------------------------------------------------------------------------- */
#ramLI, #ramHI, #ramPI {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#ramLI {
  border: 0px rgb(0,0,0) solid;
}
#ramHI {
  border: 0px rgb(0,0,0) solid;
}
#ramPI {
  border: 0px rgb(0,0,0) solid;
}


/* ----------------------------------------------------------------------------------------------------------
Page: nabizíme
---------------------------------------------------------------------------------------------------------- */
#ramLN, #ramHN, #ramPN {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#ramLN {
  border: 0px rgb(0,0,0) solid;
}
#ramHN {
  border: 0px rgb(0,0,0) solid;
}
#ramPN {
  border: 0px rgb(0,0,0) solid;
}

/* ----------------------------------------------------------------------------------------------------------
Page: prodáváme
---------------------------------------------------------------------------------------------------------- */
#ramLP, #ramHP, #ramPP {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#ramLP {
  border: 1px rgb(0,0,0) solid;
}
#ramHP {
  border: 1px rgb(0,0,0) solid;
}
#ramPP {
  border: 1px rgb(0,0,0) solid;
}


/* ----------------------------------------------------------------------------------------------------------
Page: semináře
---------------------------------------------------------------------------------------------------------- */
#ramLS, #ramHS, #ramPS {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#ramLS {
  border: Opx rgb(0,0,0) solid;
}
#ramHS {
  border: 0px rgb(0,0,0) solid;
}
#ramPS {
  border: 0px rgb(0,0,0) solid;
}


/* ----------------------------------------------------------------------------------------------------------
Page: kontakty
---------------------------------------------------------------------------------------------------------- */
#ramLK, #ramHK, #ramPK {
	background: rgb(255,255,255) url(none) repeat scroll 0 0;
}
#ramLK {
  border: 0px rgb(0,0,0) solid;
}
#ramHK {
  border: 0px rgb(0,0,0) solid;
}
#ramPK {
  border: 1px rgb(0,0,0) solid;
}

